import history from '@/utils/history'

export const loginOutFu = () => {
  const urlAll = window.location.href
  const urlArr = urlAll.split('/#/')

  if (!urlAll.includes('/login')) {
    if (urlArr[1]) {
      history.push(`/login?back=${urlArr[1]}`)
    } else history.push('/login')
  }
}
